<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<pre>
		console.log('Hello World');  //prints HellO World in Javascript


// Conditional logic
//If : runs code if a given condition is true

let	rating = 3;
if(rating === 3) {
	console.log('You can do Javascript.');
}
 
//Prints You can do Javascript. in console.log if the condition matches

//Scored value is 91 that is recorded on Database.

let	score = 91;

if (score >= 90) {
	console.log('You got an A.');
}

//Scored value is 80 that is recorded on Database.

let	points = 80;

if (points >= 90) {
	console.log('You got a A.');
}
console.log('You got a B.');   // will print You got a B. regarless of points ie 15, 16 ,30

//Else : runs code if a given condition is nottrue and additional condition is added

let	point1 = 80;

if (point1 >= 90) {
	console.log('You got a A.');
} else {
	console.log('You didnot got an A.'); // will print either You got a A. or  You didnot got an A. as per the value.
}

//Coin toss example

let randNum = Math.random();
if (randNum<0.5){
	console.log('Its a Heads');
} else{
	console.log('Its a Tails');     // refresh console it shows the value 
}

//Else : if not the first thing maybe this other thing

let	starrate = 3;
if(starrate === 3) {
	console.log('Congratulations!!! You are a Superstar');
} else if (starrate === 2){
	console.log('Try your Best');
}

let	point = 56;

if (point >= 90) {
	console.log('You got an A.');
}
else if (point>=80){
	console.log('You got a B.');
}
else if (point>=70){
	console.log('You got a C.');
}
else {
	console.log('You got a D & Below.');
}
	</pre>
</body>
<script src="app.js" ></script>
</html>